# TODOs

* Configure Navi to automatically download and use the best cheat repositories

## Pending

* [Actions](https://github.com/sindresorhus/Actions) adds a wide-variety of actions that you can utilize with the macOS Shortcuts app. It is currently only available via the macOS app store. Requested a Homebrew Cask [here](https://github.com/sindresorhus/Actions/issues/127).
* [Color Picker](https://github.com/sindresorhus/System-Color-Picker) is an improved color picker app available on macOS. It is currently only available via the macOS app store. Requested Homebrew Cask [here](https://github.com/sindresorhus/System-Color-Picker/issues/32).
* Consider integrating [LocalAI](https://github.com/go-skynet/LocalAI) which can be used in combination with mods to generate ChatGPT responses locally
* Wait for Homebrew install option for [Warpgate](https://github.com/warp-tech/warpgate)
* Wait for https://github.com/hocus-dev/hocus to get out of alpha for VM management
* Revisit https://github.com/rome/tools when project matures
* Revisit https://github.com/Disassembler0/Win10-Initial-Setup-Script for initial setup of Windows
* Revisit Resilio - seems like they have tools useful for synchronizing VMs
* Consider switching license to [Polyform License Example](https://github.com/dosyago/DiskerNet/blob/fun/LICENSE.md)
* Look into tile managers
* https://github.com/joelbarmettlerUZH/auto-tinder
* https://github.com/hfreire/get-me-a-date



## Go Libraries to Consider

* https://github.com/git-town/git-town
* https://github.com/0xERR0R/blocky
* https://github.com/terraform-linters/tflint
* https://github.com/cube2222/octosql
* https://github.com/alda-lang/alda
* https://github.com/aquasecurity/tfsec
* https://github.com/filhodanuvem/gitql
* https://github.com/filebrowser/filebrowser
* https://github.com/errata-ai/vale
* https://github.com/turbot/steampipe
* https://github.com/moby/buildkit
* https://github.com/schachmat/wego
* https://github.com/johnkerl/miller
* https://github.com/xo/usql
* https://github.com/future-architect/vuls
* https://github.com/containers/podman
* 


https://www.activepieces.com/docs/install/docker
https://easypanel.io/
https://app.zipy.ai/organization
https://github.com/apple/turicreate/
https://obsidian-plugin-stats.vercel.app/most-downloaded
https://fig.io/
https://medusajs.com/?ref=producthunt
https://railway.app/?ref=producthunt

Figure out how to use CLI for https://github.com/docker/volumes-backup-extension
https://formulae.brew.sh/formula/docker-machine-driver-vmware#default
https://www.npmjs.com/package/windosu

Caddy
https://webinstall.dev/xz/
https://webinstall.dev/goreleaser/
https://webinstall.dev/dotenv/
https://webinstall.dev/bun/

https://webinstall.dev/vim-sensible/
https://webinstall.dev/vim-devicons/
https://webinstall.dev/vim-nerdtree/
https://webinstall.dev/vim-gui/

https://github.com/obsproject/obs-studio
https://espanso.org/
https://formulae.brew.sh/cask/blender#default
https://kdenlive.org/en/
https://www.bluestacks.com/
https://github.com/symless/synergy-core
https://symless.com/synergy/features
https://github.com/upscayl/upscayl
https://espanso.org/

## Premium

* https://alternativeto.net/software/daemon-tools/about/
https://github.com/BalliAsghar/Mailsy
https://api.slack.com/automation/cli/commands

Move Gas Station into this project

Fix how terminal output renders on Terminal.app on macOS


https://github.com/TypeScriptToLua/TypeScriptToLua


https://github.com/activepieces/activepieces#
https://github.com/jupyterlab/jupyterlab-desktop

https://github.com/Kanaries/Rath
https://github.com/butlerx/wetty


https://github.com/graphql-editor/graphql-editor
https://github.com/graphql/graphql-playground






https://github.com/amplication/amplication
https://github.com/veler/DevToys
https://github.com/openai-translator/openai-translator
https://github.com/lepoco/wpfui
https://github.com/ModernFlyouts-Community/ModernFlyouts
https://github.com/purogamer/Fluent-for-Steam
https://github.com/files-community/Files
https://github.com/awaescher/RepoZ
https://github.com/microsoft/WinUI-Gallery
https://github.com/sq/JSIL
https://github.com/dotnet/format
https://github.com/NuGetPackageExplorer/NuGetPackageExplorer
https://github.com/adirh3/Fluent-Search
https://github.com/Rise-Software/Rise-Media-Player
https://github.com/vinceliuice/Fluent-gtk-theme
https://github.com/actions/runner
https://github.com/hbons/SparkleShare
https://github.com/gitextensions/gitextensions
https://github.com/mRemoteNG/mRemoteNG
https://github.com/MathewSachin/Captura
https://github.com/DiscordStyles/Fluent
https://github.com/Alex4SSB/ADB-Explorer

https://github.com/carlospolop/PEASS-ng

Add to KDE plugins:
https://github.com/Bismuth-Forge/bismuth

## Docker

* https://github.com/erxes/erxes - CRM
* https://github.com/pawelmalak/flame - Homepage
* https://github.com/thelounge/thelounge - IRC
* https://github.com/vector-im/element-web - Matrix
* https://github.com/outline/outline - Collaborative MD
* https://github.com/nocodb/nocodb - MySQL Spreadsheet
* https://github.com/excalidraw/excalidraw - Hand-drawn Diagrams
* https://github.com/ansible/awx - AWX Ansible Management
* https://github.com/mergestat/mergestat - Git SQL Queries
* https://docs.rundeck.com/docs/administration/install/installing-rundeck.html - Rundeck (Self-Service Desk)

## Bare Metal

* https://theforeman.org/ (VM management)
* https://fogproject.org/ (Backup solution)
* https://github.com/apache/cloudstack (VM management)
* https://www.ovirt.org/ (VM management)
* https://opennebula.io/ (Hybrid-cloud management)
* https://github.com/cloud-hypervisor/cloud-hypervisor (Cloud hypervisor)

## Kubernetes

* https://github.com/kubevirt/kubevirt
* https://atuin.sh/docs/self-hosting/k8s

## NoCode Docker Maybe
https://github.com/illacloud/illa-builder

## Revisit
https://github.com/microsoft/azuredatastudio
https://github.com/Nutlope/roomGPT
https://github.com/Zettlr/Zettlr
https://github.com/AmruthPillai/Reactive-Resume
https://github.com/kubeflow/kubeflow
https://github.com/leon-ai/leon
https://github.com/teambit/bit
https://github.com/Budibase/budibase
https://github.com/appsmithorg/appsmith
https://github.com/refined-github/refined-github
https://github.com/reworkd/AgentGPT
https://github.com/appwrite/appwrite
https://github.com/hoppscotch/hoppscotch
builder.io
https://github.com/hocus-dev/hocus
https://github.com/reworkd/AgentGPT
cvat.io

Finish TS from 1400 stars
Python